
D4Science Infrastructure - VM Creation #8551

Please Create a VM to install Resource Registry for PARTHENOS

May 12, 2017 04:34 PM - Luca Frosini

Status: Closed Start date: May 12, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Publication in new registry service   

Infrastructure: Production Applications list and

version:

As already defined in ansible task the

instance must be provided with

resource-registry-orientdb-hooks

RAM: 2 Applications context

path:

as already declared in ansible script

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

latest Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/P

arthenos

/d4science.research-infrastructures.eu/P

arthenos/PARTHENOS_Registry

  

Description

Related issues:

Blocked by D4Science Infrastructure - VM Creation #8552:  Please Create a VM ... Closed May 12, 2017

History

#2 - May 12, 2017 04:37 PM - Luca Frosini

- Related to VM Creation #8552:  Please Create a VM to install an OrientDB instance for PARTHENOS added

#3 - May 12, 2017 04:39 PM - Luca Frosini

- Applications list and version updated

#4 - May 12, 2017 04:41 PM - Luca Frosini

- RAM changed from 2 to 8

- CPU changed from 2 to 4

#5 - May 12, 2017 04:41 PM - Luca Frosini

- RAM changed from 8 to 2

- CPU changed from 4 to 2

#6 - May 12, 2017 04:42 PM - Luca Frosini

- Related to deleted (VM Creation #8552:  Please Create a VM to install an OrientDB instance for PARTHENOS)

#7 - May 12, 2017 04:42 PM - Luca Frosini

- Blocked by VM Creation #8552:  Please Create a VM to install an OrientDB instance for PARTHENOS added
#8 - May 12, 2017 04:43 PM - Luca Frosini

Please provide me ssh access

#12 - Jun 14, 2017 01:19 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

registry-parthenos.d4science.org is up, to be provisioned.

#13 - Jun 14, 2017 07:01 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

Resource registry installed. But it seems that /d4science.research-infrastructures.eu/Parthenos does not exist.

#14 - Jun 15, 2017 02:42 PM - Luca Frosini

- Status changed from Feedback to In Progress

You are right infact correctly Ticket #8511 blocks this ticket which is blocked by #8591.

#15 - Jun 15, 2017 02:47 PM - Luca Frosini

- Status changed from In Progress to Paused

I can successfully login via ssh.

#16 - Sep 07, 2017 04:21 PM - Andrea Dell'Amico

- Number of VMs set to 1

There are no more blockers for this one. Can we complete this task yet?

#17 - Oct 25, 2017 12:36 PM - Luca Frosini

- Status changed from Paused to Closed
